.pt-6 {
  padding-top: 6rem !important;
}

@font-face {
  font-family: Uni Neue Bold;
  src: url('../fonts/UniNeueBold.woff2') format('woff2'),
  url('../fonts/UniNeueBold.woff') format('woff'),
  url('../fonts/UniNeueBold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: Uni Neue Regular;
  src: url('../fonts/UniNeueRegular.woff2') format('woff2'),
  url('../fonts/UniNeueRegular.woff') format('woff'),
  url('../fonts/UniNeueRegular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Uni Neue Book;
  src: url('../fonts/UniNeueBook.woff2') format('woff2'),
  url('../fonts/UniNeueBook.woff') format('woff'),
  url('../fonts/UniNeueBook.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.UniNeueBold {
  font-family: 'Uni Neue Bold';
}

.UniNeueBook {
  font-family: 'Uni Neue Book';
}

.UniNeueRegular {
  font-family: 'Uni Neue Regular';
}

.font-4vw {
  font-size: 4vw;
}

.font-10vw {
  font-size: 10vw;
}

.color-britanica {
  color: #e4002b;
}

.color-britanica-muted {
  color: #e56980;
}
.bg-britanica {
  background-color: #e4002b;
}

.bg-britanicaN {
  background-color: #e4002b !important;
}

.bg-rights {
  background-color: #f7f7f8;
}

.bg-transp,
.bg-transp:focus {
  background-color: transparent !important;
}

.bg-white-transl,
.bg-white-transl:focus {
  background-color: rgba(255, 255, 255, 0.05);
}

.bg-black-transl,
.bg-black-transl:focus {
  background-color: rgba(0, 0, 0, 0.5);
}

.border-britanica {
  border-color: #e4002b;
}

.border-white {
  border-color: white;
}

.border-underline {
  border: 0;
  outline: 0;
  border-bottom: 1px solid;
}

.border-underline-gray {
  border: 0;
  outline: 0;
  border-bottom: 1px solid lightgray;
}

.btn-outline-primary,
.btn-outline-primary:active,
.btn-outline-primary:visited,
.btn-outline-primary:focus {
    border-color: #e4002b;
}

.btn-outline-primary:hover {
  border-color: #e4002b;
  background-color: #e4002b;
}


.btn-outline-britanica {
    background-color: transparent;
    background-image: none;
    border: 1px solid #e4002b;
}

.btn-submit {
  z-index: 4 !important;
}

.rounded-1 {
  border-radius: 1rem !important;
}

.left-100 {
  transform: translate(-100%, 0);
}

.btn-transparent {
  background-color: transparent;
  border: none;
}
.btn-transparent:focus,
.btn-transparent:active {
  box-shadow: none;
 }

.placeholder-bsColor::-webkit-input-placeholder { color: rgba(228, 0, 43, 0.6); }  /* WebKit, Blink, Edge */
.placeholder-bsColor:-moz-placeholder           { color: rgba(228, 0, 43, 0.6); }  /* Mozilla Firefox 4 to 18 */
.placeholder-bsColor::-moz-placeholder          { color: rgba(228, 0, 43, 0.6); }  /* Mozilla Firefox 19+ */
.placeholder-bsColor:-ms-input-placeholder      { color: rgba(228, 0, 43, 0.6); }  /* Internet Explorer 10-11 */
.placeholder-bsColor::-ms-input-placeholder     { color: rgba(228, 0, 43, 0.6); }  /* Microsoft Edge */
.placeholder-bsColor:focus { color: #e4002b; box-shadow: none; }

.placeholder-bsColor {
  color: #e4002b;
}

.placeholder-white::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.8); }  /* WebKit, Blink, Edge */
.placeholder-white:-moz-placeholder           { color: rgba(255, 255, 255, 0.8); }  /* Mozilla Firefox 4 to 18 */
.placeholder-white::-moz-placeholder          { color: rgba(255, 255, 255, 0.8); }  /* Mozilla Firefox 19+ */
.placeholder-white:-ms-input-placeholder      { color: rgba(255, 255, 255, 0.8); }  /* Internet Explorer 10-11 */
.placeholder-white::-ms-input-placeholder     { color: rgba(255, 255, 255, 0.8); }  /* Microsoft Edge */
.placeholder-white:focus { color: white; box-shadow: none; }

.placeholder-white {
  background: transparent;
  color: white;
}

/* Start of switchToggle */
.switchToggle input[type=checkbox]{
  height: 0;
  width: 0;
  visibility: hidden;
  position: absolute;
}
.switchToggle label {
  cursor: pointer;
  text-indent: -9999px;
  width: 70px;
  max-width: 70px;
  height: 30px;
  background: #d1d1d1;
  display: block;
  border-radius: 100px;
  position: relative;
}
.switchToggle label:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 26px;
  height: 26px;
  background: #fff;
  border-radius: 90px;
  transition: 0.3s;
}
.switchToggle input:checked + label, .switchToggle input:checked + input + label  { background: #e4002b; }
.switchToggle input + label:before, .switchToggle input + input + label:before {
  content: 'No';
  position: absolute;
  top: 3px;
  left: 35px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  transition: 0.3s;
  text-indent: 0;
  color: #fff;
}
.switchToggle input:checked + label:before, .switchToggle input:checked + input + label:before {
  content: 'Sí';
  position: absolute;
  top: 3px;
  left: 10px;
  width: 26px;
  height: 26px;
  border-radius: 90px;
  transition: 0.3s;
  text-indent: 0;
  color: #fff;
}
.switchToggle input:checked + label:after, .switchToggle input:checked + input + label:after {
  left: calc(100% - 2px);
  transform: translateX(-100%);
}
.switchToggle label:active:after { width: 60px; }
/* End of switchToggle */



body {
  min-width: 360px;
  scroll-behavior: smooth;
}

#menu-top {
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
      -ms-transition: all .5s ease;
       -o-transition: all .5s ease;
          transition: all .5s ease;
}

#redes {
  width: 100%;
  max-width: 155px;
  position: relative;
}

#a-fb {
  height: 100%;
  width: 22%;
  position: absolute;
  left: 0%;
  top: 0%;
}

#a-ig {
  height: 100%;
  width: 22%;
  position: absolute;
  left: 25%;
  top: 0%;
}

#a-yt {
  height: 100%;
  width: 22%;
  position: absolute;
  left: 50%;
  top: 0%;
}

#a-in {
  height: 100%;
  width: 25%;
  position: absolute;
  left: 71%;
  top: 0%;
}

#asociarme.btn {
  color: #e4002b;
  border: 2px solid transparent;
}

.navbar {
    transition: top 0.5s ease;
}

.navbar-header > a > span {
  margin-bottom: -0.7rem;
  font-size: 2rem;
}

a.dropdown-item:active {
  background-color: white;
  color: #e4002b;
}

.dropdown-item,
.navbar-nav > li > a
{
    color: white;
}

.dropdown-menu {
  background-color: transparent;
}

.carousel-caption {
  top: 50%;
  bottom: auto;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.full-page {
  min-height: 100vh;
  background-position: top center;
  background-size: cover;
  -webkit-background-position: top center;
  -webkit-background-size: cover;
  -o-background-position: top center;
  -o-background-size: cover;
}

.bg-attachment-scroll {
  background-attachment: scroll;
  -webkit-background-attachment: scroll;
  -o-background-attachment: scroll;
}

.bg-attachment-fixed {
  background-attachment: fixed;
  -webkit-background-attachment: fixed;
  -o-background-attachment: fixed;
}

/* .footer-link {
  display: block;
  padding: 0;
} */


.grecaptcha-badge { visibility: hidden; }

.texto-titulo1 {
  font-size: 2rem;
  line-height: 100%;
}
.texto-titulo2 {
  font-size: 2rem;
  line-height: 0.8;
}
.texto-subtitulo {
  font-size: 1.2rem;
}

.navbar-brand {
  width: 65vw;
}

.text-SSS {
  font-size: 0.8rem;
}

/*
 * Start @media screen and styles
*/
@media screen and (min-width: 587px) and (max-height: 500px) {
  .texto-subtitulo {
    font-size: 1.7rem;
  }
}

@media screen and (min-width: 587px) and (min-height: 501px) {
  .texto-titulo1 {
    font-size: 3rem;
  }
  .texto-titulo2 {
    font-size: 3rem;
  }
  .texto-subtitulo {
    font-size: 1.7rem;
  }
}

@media screen and (min-width: 992px) and (min-height: 501px) {
  .texto-titulo1 {
    font-size: 5rem;
  }
  .texto-titulo2 {
    font-size: 5rem;
  }
  .texto-subtitulo {
    font-size: 1.7rem;
  }
}


@media screen and (max-width: 991px) {
  #callUs, #asociarme.btn {
    font-size: 12px
  }

  .navbar-collapse {
    background: rgba(228, 0, 43, 0.7);
  }

}

@media screen and (max-height: 540px) {
  .navbar-brand {
    width: 45vmin !important;
  }

}

@media screen and (min-width: 992px) {
  .navbar-brand {
      width: 30vw;
  }

  /* dropdown slide: https://codepen.io/WayneHarris/pen/vZGEYg */
  .dropdown-slide > .dropdown-menu {
    opacity:.0;
    display: block;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-transform: scale(1, 0);
       -moz-transform: scale(1, 0);
        -ms-transform: scale(1, 0);
         -o-transform: scale(1, 0);
            transform: scale(1, 0);
    -webkit-transition: all .2s ease;
       -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
            transition: all .2s ease;
  }

  .show.dropdown-slide > .dropdown-menu {
    /* translate(-50%) para centrar dropdown */
    -webkit-ransform: translate(-50%) scale(1, 1);
      -moz-transform: translate(-50%) scale(1, 1);
       -ms-transform: translate(-50%) scale(1, 1);
        -o-transform: translate(-50%) scale(1, 1);
           transform: translate(-50%) scale(1, 1);
    opacity:1;
  }
  /* End dropdown slide */

  .dropdown-menu {
    background-color: #e4002b;
    padding: 1rem 0;
    margin-top: 1.5rem;   /* separar de link padre */
 }

  .dropdown-item:hover {
    color: #e4002b;
  }

  .navbar-nav > li > a {
    padding: 0; /* Align to bottom */
    margin: 0;  /* Align to bottom */
  }

  /* center dropdown menu, el resto esta en .show.dropdown-slide > .dropdown-menu */
  .dropdown-menu#menuBS, .dropdown-menu#menuPlan {
    left: 50% !Important;
  }

  /* dropdown top triangle */
  .dropdown-menu-tip:after {
      position: absolute;
      top: -1rem;
      left: 45%;
      display: inline-block;
      border-right: 1rem solid transparent;
      border-bottom: 1rem solid #e4002b;
      border-left: 1rem solid transparent;
      content: '';
  }

  .left-vline {
    border-left: thin solid #e4002b;
  }

}

.tipoBaja {
  padding: .375rem .75rem;
}

.custom-control-input:checked ~ .custom-control-label::before {
  border-color: #e4002b;
  background-color: #e4002b;
}